@import 'reset.css';

/* Generel
------------------------------------ */
HTML,BODY{
    background: #fff;
    font-family: Arial, sans-serif;
	font-size: 12px;
    color: #000;
    margin: 0;
    padding: 0;
    height: 100%;
}
A{
    color: #d00338;
    text-decoration: none;
    cursor: pointer;
}
A:hover{
    text-decoration: underline;
    cursor: pointer;
}
EM{
  font-style: italic;
}
STRONG{
  font-weight: bold;
}
#container {
	position: relative; 
	max-width: 3000px;
	margin: 0 auto;
}

/* Header
------------------------------------ */

#header{
  position: relative;
  height: 167px;
/*  border: 1px solid #9aa3a3;
  background: url(images/sprite.png) top center no-repeat;*/
}

#logo-polymers {
	display: block;
	background: url(images/CRC-polymers-Logo.png) 0 0 no-repeat;
	width: 150px;
	height: 105px;
	position: absolute;
	top: 10px;
	left: 5px;
    text-indent: -999999px;
    outline: none;
}


/* --- SEARCH FORM ---*/
#r-top-box {
	float: right;
	width: 293px;
	height: 43px;
background-image: -webkit-gradient(
    linear,
    left bottom,
    25 top,
    color-stop(0, rgb(242,242,242)),
    color-stop(0.5, rgb(216,216,216))
);
background-image: -moz-linear-gradient(
    left bottom,
    rgb(242,242,242) 0%,
    rgb(216,216,216) 50%
);
border-left: 1px #dfdfdf solid;
border-right: 1px #dfdfdf solid;
border-top: 1px #aeaeae solid;
	}

#searchform {
    background: #b4b4b4;
	border-bottom: 1px #a6a6a6 solid;
	border-right: 1px #a6a6a6 solid;
    height: 21px;
    margin: 10px 0 30px 30px;
    position: relative;
    width: 230px;
}

#searchform input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #ffffff;
    display: block;
/*    left: 5px;
    position: absolute;
    top: 7px;*/
    width: 150px;
	float: left;
}
#searchform input[type="submit"] {
    background: url("images/btn-search-static.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 22px;
    line-height: 0;
/*    position: absolute;
    right: 0;
	top: 0;*/
    text-indent: -999999px;
    width: 64px;
	float: right;
}
#searchform input[type="submit"]:hover {
    background: url("images/btn-search-hover.png") no-repeat scroll 0 0 transparent;
}
/* Menu
------------------------------------ */

#top-menu {
  height: 49px;
  position: absolute;
  width: 100%;
  top: 126px;
  background: url(images/mainmenu-bg.png) center center repeat-x;
  z-index: 50;
}
#top-nav li{
  float: left;
  margin: 0;
  line-height: 49px;
  position: relative;
}

#top-nav li a{
  text-decoration: none;
  color: #FFF;
  display: block;
  font-size: 12px;
  text-align: center;
  /*width: 93px;*/
  width: 82px;
}

#top-nav li#menu-item-559 a{
  width: 200px;	
}

/*#top-nav li#menu-item-559 a:hover{
  width: 195px;	
}*/

#menu-item-346 A{
  width: 62px !important;
}
#top-nav LI:hover a, #top-nav li.current-menu-item a{
	background: url(images/mainmenu-hover-bg.png) repeat-x;
    color: #92adeb;
}
#top-nav UL{
    position: absolute;
    top: 49px;
    left: 0;
    width: 216px;
    height: auto;
    padding: 0;
    z-index: 1001;
    display: none;
    background: url(images/drop-menu.png) no-repeat bottom;
    padding: 15px 0 15px 0;
}
#top-nav LI:hover UL{
    position: absolute;
    top: 49px;
    left: 0;
    width: 216px;
    height: auto;
    padding: 0;
    z-index: 1001;
    display: none;
    background: url(images/drop-menu.png) no-repeat bottom;
    padding: 15px 0 15px 0;
}
#top-nav .sub-menu LI{
  float: left;
  height: auto;
  text-align: left;
  margin: 0;
  text-transform: none;
  line-height: normal;
  margin: 10px 0 0 0;
}
#top-nav .sub-menu li:first-child{
  margin: 0;
}

#top-nav li ul.sub-menu li, #top-nav li ul.sub-menu li a {
	text-align: left;
	}

#top-nav .sub-menu li a{
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  padding: 15px 0 15px 15px;
  width: 201px;
  height: auto;
  line-height: normal;
  text-decoration: none;
  color: #FFF !important;
  background: none;
  align: left; 
}
#top-nav .sub-menu LI A:hover{
  color: #d10238 !important;
  background-color: #071e54;
}

/* Main
------------------------------------ */

#main-container {
	background: transparent url(images/main-bg.png) repeat-x 0 0;
	width: 100%;
	min-height: 550px;
}

#main{
	padding-top: 40px; 
}

.main-content {
	width: 950px;
	margin: 0 auto;
	font-family: Arial, sans-serif;
	position: relative;
}

#main table tr td h1 {
	text-align:right;
	vertical-align: bottom;
	color: #7e9bde;
	background:transparent url(images/hp-h1-bg.png) repeat-x 0 0;
	line-height:55px;
	padding: 0 25px;
	font-size:30px;	
	}
	
td {
	vertical-align: top;
	}
#left-col {
	width: 950px;
/*	padding-right: 40px;
	float: left;*/
}

.main-text{
  margin: 0 0 15px 0;
}
.main-text P{
	font-size: 18px;
	color: #508dca;
	line-height: 25px;
  margin: 0 0 10px 0;
}

.main-text STRONG{
	color: #b1c220;
    font-weight: normal;
}

.main-text h2 {
	color: #002870;
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.main-text + h2 {
	margin: 20px 0 30px;
}


/* highlits */
.highlights {
	width: 319px;
	float: left;
	cursor: pointer;
}

.highlights + .highlights {
	margin-left: 12px;
}

#speakers {
/*	background: url(images/speaker-img.jpg) center center no-repeat;*/
float: left;
width: 270px;
   margin: 12px 0 15px;
}

#programs {
	/*background: url(images/program-img.jpg) center center no-repeat;*/
	margin: 12px 0 15px;
	width: 630px;
	background: #4f6086 url(images/sprite.png) left -167px no-repeat;
	float:right;
}

.hl-title {
    background: none repeat scroll 0 0 transparent;
    font-size: 30px;
}

#speakers .hl-title{
	color: #7a7a7a;
	margin: 15px 0 0 0;
}
#programs .hl-title{
	color: #ebf1fe;
	margin: 15px 0 0 30px;
}
.hl-links {
	font-family:Arial, Helvetica, sans-serif;
	color: #7a7a7a;	
/*	width: 250px;
	background: url(images/highlights-links-bg.png) left center repeat-y;
    float: left;
    min-height: 175px;*/
}
.hl-title a {
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.hl-title .high {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

.hl-title a:hover {
	font-weight: 900;
	text-decoration: underline;
}

#menu-latest-news {
	background: none repeat scroll 0 0 #1c212a;
	border-top: 1px #99aad0 solid;
	border-bottom: 1px #0c0e13 solid;
    width: 540px;
	margin: 10px 30px 30px;
	}

.hl-links A{
	text-decoration: none;
	font-size: 14px;
	color: #002870;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    line-height: 2em;
}

ul#menu-latest-news {
	padding: 10px;
	}
ul#menu-latest-news li {
	padding: 5px 0 10px 0;	
	}
	
ul#menu-latest-news.hl-links A{
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
    padding: 5px 0 5px 0;
	font-weight: normal;
/*	width: 225px;*/
}

ul#menu-latest-news.hl-links A strong{
	color: #a0a0a0;
}
ul#menu-latest-news.hl-links A H4{
  display: inline;
  font-size: 14px;
  color:#d20238;
  font-weight: normal;
  line-height: 1.5em;
}
ul#menu-latest-news.hl-links li:hover {
	background-color: none;
}

.hl-links li:hover {
	background-color: #none;
}
.hl-links li a:hover {
	color: #002870;
}


#highlights-container {
	width: 100%;
	height: 322px;
}
.more-1{
	width: 225px;
  height: 37px;
  clear: both;
  background: #001E20;
  line-height: 37px;
  padding: 0 0 0 25px;
}
.more-1 A{
  text-transform: uppercase;
  color: #B1C220;
  text-decoration: none;
}
.more-1 A:hover{
  text-decoration: underline;
}

/* slider */
#ad-slider {
	margin: 12px 0 15px;
	width: 650px;
	height: 283px;
	background: url(images/sprite.png) left -167px no-repeat;
	position: relative;
}

#ad-slider .page {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

#ad-slider .text {
	width: 226px;
	height: 154px;
	padding: 20px 5px 10px 25px;
	background-color: #001e20;
	border: 1px solid #033964;
	position: absolute;
	left: 0; top: 20px;
	color: #fff;
	overflow: hidden;
}

.text h3 {
	color: #c9d343;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
}
.text h4 {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-align: left;
}
.author {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#ad-slider .image {
	position: absolute;
	left: 300px; 
	top: 17px;
	width: 320px;
	height: 240px;
	background: url(images/img-shadow.png) center center no-repeat;
	padding: 3px 4px 4px 3px;
}
*:first-child+html #ad-slider .image{ background: none; }
#slider-nav {
	position: absolute;
	bottom: 35px;
	left: 80px;
}

#slider-nav a {
	display: block;
	float: left;
	width: 20px;
	height: 21px;
	background: url(images/sprite.png) -1380px -220px no-repeat;
	margin-right: 12px;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	color: #fff;
}

#slider-nav a.current {
	background: url(images/sprite.png) -1400px -220px no-repeat;
	color: #3f5d93;
}

#slider-nav a:hover {
	background: url(images/sprite.png) -1420px -220px no-repeat;
	color: #fff;
}



/* subscribe form */
#subscribe-form {
	width: 650px;
	height: 81px;
	background: url(images/sprite.png) -700px -167px no-repeat;
	margin-bottom: 40px;
}

#subscribe-form input[type="text"] {
	border:none;
	width: 417px;
	height: 15x;
	line-height: 15px;
	padding: 5px 5px 7px;
	background: url(images/sprite.png) -700px -250px no-repeat;
	font-color: #001e20;
	font-size: 12px;
	font-weight: 400;
	margin: 25px 0 0 25px;
	float: left;
	font-weight: bold;
}

#subscribe-form .submit-button {
	background: url(images/sprite.png) -700px -300px no-repeat;
	width: 183px;
	height: 63px;
	display: block;
	position: relative;
	float: left;
	margin: 15px 0 0 15px;
}
div.submit-button:hover input[type="submit"] {
	display: block;
	position: absolute;
	left: 0;
	background: url(images/sprite.png) -700px -375px no-repeat;
}
div.submit-button input[type="submit"] {
	display: none;
	border: none;
	width: 172px;
	height: 48px;
	cursor: pointer;
	z-index: 100;
	padding: 0;
}


/* Partners */

#partners {
	margin: 30px 0px;
	position: relative; 
	border-top: 1px solid #e5e5e5;
	padding-top: 30px;
}
#partners li {
	float: left; 
	width: 105px;
	height:105px;
	overflow:hidden;
	margin-right: 20px;
}
#partners li a {
	width: 105px;
	height:105px;
	display:block;
}

#partners h3 {
	font-size: 15px;
	font-weight: bold;
	color: #7A7A7A;
position: absolute; 
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.5)), to(rgba(0,0,0,1)));  	
/*	-webkit-mask-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.27, rgb(38,37,38)),
    color-stop(0.76, rgb(102,102,102))
	);
	background-image: -moz-linear-gradient(
    center bottom,
    rgb(38,37,38) 27%,
    rgb(102,102,102) 76%
	);*/
}
	
#partners h3 span {
	display: block;
	font-size: 30px;
	font-weight: normal;
	-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(50%, rgba(0,0,0,.5)), to(rgba(0,0,0,1))); 
/*	-webkit-mask-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.27, rgb(38,37,38)),
    color-stop(0.76, rgb(102,102,102))
	);
	background-image: -moz-linear-gradient(
    center bottom,
    rgb(38,37,38) 27%,
    rgb(102,102,102) 76%
	);	*/	
	}	
#partners p {
	text-indent: -2000px;
	}
#partners li.partners-start {
	width: 130px;
}
#partners li.partners-end {
	float:none;
}
#partners li.partners-middle {
	margin-left: 25px;
}
a.partner01 {
	background:transparent url(/wp-content/uploads/2011/06/AP-Logo1.jpg) -105px 0px no-repeat;
	}	
a.partner02 {
	background:transparent url(/wp-content/uploads/2011/06/ansto-Logo.jpg) -105px 0px no-repeat;
	}
.partner03 {
	background:transparent url(/wp-content/uploads/2011/09/UQlogoC-colour-M.jpg) -104px 0px no-repeat;
	}	
.partner04 {
	background:transparent url(/wp-content/uploads/2011/06/ceram-Logo.jpg) -105px 0px no-repeat;
	}
.partner05 {
	background:transparent url(/wp-content/uploads/2011/06/csiro-Logo.jpg) -105px 0px no-repeat;
	}		
.partner06 {
	background:transparent url(/wp-content/uploads/2011/06/Monash-Logo.jpg) -105px 0px no-repeat;
	}
.partner07 {
	background:transparent url(/wp-content/uploads/2011/06/Plantic-Logo.jpg) -105px 0px no-repeat;
	}		
.partner08 {
	background:transparent url(/wp-content/uploads/2011/06/RMIT-Logo.jpg) -105px 0px no-repeat;
	}	
.partner09 {
	background:transparent url(/wp-content/uploads/2011/06/SGV-Logo.jpg) -105px 0px no-repeat;
	}	
.partner10 {
	background:transparent url(/wp-content/uploads/2011/06/Swinburne-Logo.jpg) -105px 0px no-repeat;
	}	
.partner11 {
	background:transparent url(/wp-content/uploads/2011/06/UOM-Logo.jpg) -105px 0px no-repeat;
	}	
.partner12 {
	background:transparent url(/wp-content/uploads/2011/06/UNSW-Logo.jpg) -105px 0px no-repeat;
	}	
.partner13 {
	background:transparent url(/wp-content/uploads/2011/06/QUT-Logo.jpg) -105px 0px no-repeat;
	}
a.partner01:hover {
	background:transparent url(/wp-content/uploads/2011/06/AP-Logo1.jpg) 0px 0px no-repeat;	
	}
a.partner02:hover {
	background:transparent url(/wp-content/uploads/2011/06/ansto-Logo.jpg) 0px 0px no-repeat;
	}
a.partner03:hover {
	background:transparent url(/wp-content/uploads/2011/09/UQlogoC-colour-M.jpg) -0px 0px no-repeat;
	}	
a.partner04:hover {
	background:transparent url(/wp-content/uploads/2011/06/ceram-Logo.jpg) 0px 0px no-repeat;
	}
a.partner05:hover {
	background:transparent url(/wp-content/uploads/2011/06/csiro-Logo.jpg) 0px 0px no-repeat;
	}		
a.partner06:hover {
	background:transparent url(/wp-content/uploads/2011/06/Monash-Logo.jpg) 0px 0px no-repeat;
	}
a.partner07:hover {
	background:transparent url(/wp-content/uploads/2011/06/Plantic-Logo.jpg) 0px 0px no-repeat;
	}		
a.partner08:hover {
	background:transparent url(/wp-content/uploads/2011/06/RMIT-Logo.jpg) 0px 0px no-repeat;
	}	
a.partner09:hover {
	background:transparent url(/wp-content/uploads/2011/06/SGV-Logo.jpg) 0px 0px no-repeat;
	}	
a.partner10:hover {
	background:transparent url(/wp-content/uploads/2011/06/Swinburne-Logo.jpg) 0px 0px no-repeat;
	}	
a.partner11:hover {
	background:transparent url(/wp-content/uploads/2011/06/UOM-Logo.jpg) 0px 0px no-repeat;
	}	
a.partner12:hover {
	background:transparent url(/wp-content/uploads/2011/06/UNSW-Logo.jpg) 0px 0px no-repeat;
	}	
a.partner13:hover {
	background:transparent url(/wp-content/uploads/2011/06/QUT-Logo.jpg) 0px 0px no-repeat;
	}

	
/* right column
------------------------------------ */
#right-col {
	float: right;
	padding: 0 10px 0 0;
	width: 230px;
    margin: 82px 0 30px 0;
}

#subscribe-button{
	width: 266px;
	height: 82px;
	background: url(images/sprite.png) -900px -300px no-repeat;
	position: absolute;
	right: 0;
    text-indent: -999999px;
    outline: none;
}
#subscribe-button a {
	display: block;
	height: 63px;
	width: 252px;
}
#subscribe-button a:hover{
	background: url(images/sprite.png) -900px -400px no-repeat;
}

#right-col h2 A{
	color: #002870;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
  text-decoration: none;
}
#right-col h2 A:hover{
  text-decoration: underline;
}
.article-head {
	color: #508dca;
	text-decoration: none;
	font-size: 16px;
}

.article-head:hover {
	color: #b1c220;
	text-decoration: underline;
}

.section {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(images/hr.png) bottom left no-repeat;
}

#tweeter-icon {
	display: block;
	float: left;
	width: 32px;
	height: 32px; 
	background: url(images/sprite.png) -1380px -167px no-repeat;
}
#bubble-icon {
	display: block;
	float: left;
	position: relative;
	top: -14px;
	left: 3px;
	width: 25px;
	height: 22px; 
	background: url(images/sprite.png) -1420px -167px no-repeat;
}
#flickr-icon {
	display: block;
	float: left;
	height: 32px; 
	width: 32px;
	background: url(images/sprite.png) -1460px -167px no-repeat;
	margin-right: 28px;
}
#contact-icon {
	display: block;
	float: left;
	width: 33px;
	height: 32px; 
	background: url(images/sprite.png) -1500px -167px no-repeat;
	margin-right: 28px;
}

#contact {
	margin-top: 40px;
}

#contact-info {
	color: #001e20;
}
#contact-info a{
	color: #508dca;
	font-size: 16px;
	text-decoration: none;
}


#flickr-block {
	background: #001e20;
	border: 1px solid #df;
	overflow: hidden;
	padding: 20px 0;
	margin-bottom: 30px;	
}

.flickr-section {
	padding: 0 5px 0 15px;
	clear: both;
}

.flickr-section + .flickr-section {
	padding-top: 20px;
}

.flickr-section img {
	border: 4px solid #424e4e;
	float: left;
	margin-right: 10px;
}
.flickr-text {
	float: left;
	width: 105px;
	padding-right: 5px;
}

.flickr-text a {
	text-transform: uppercase;
	color: #b1c220;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 8px;
	display: block;
	text-decoration: none;
}

.flickr-text a:hover {
	text-decoration: underline;
}

.flickr-text p {
	color: #fff;
}


/* footer */
#footer {
	clear:both;
	background: url(images/footer-bg.png) repeat-x scroll 0 0 #d3d3d3;
	height: 195px;
	width: 100%;
}

#crc {
	background: url(images/crc-01.png) center 0 no-repeat;
	width: 250px;
	height: 100px;
	display: block;
	float: right;
	margin: 55px 0 0 0;
}
#crc p {
	margin: 75px 0 0 0;
}

#disclaimer {
	margin-top: 60px;
	float: left;
}

#disclaimer a {
	font-family: arial, sans-serif;
	color: #000;
	text-decoration: none;
	margin-left: 35px;
	line-height: 32px;
	float: left;
    display: inline-block;
}

.lcubed-label {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: underline;
	background: url(images/sprite.png) -1450px -350px no-repeat;
	width: 60px;
	height: 24px;
	display: inline-block;
	margin-left: 8px;
    position: relative;
    top:2px;
}
#disclaimer A:hover{
  text-decoration: underline;
}
#disclaimer a.by{
  	display: inline-block;
	clear: both;
  	line-height: 24px;
  	color:#000;
  	text-decoration: none;
	margin: 20px 0 0 45px;
}
.clear{
  clear: both;
}
.footer-social{
  float: left;
  margin-left: 60px;
  margin-top: 85px;
}

/* Page
------------------------------------ */

#page{
  width: 950px;
  float: left;
  margin: 0 0 30px 0;
}
#page H1{
  font-size: 35px;
  color: #071f53;
  margin: 0 0 10px 0;
}
#page H2{
  font-size: 18px;
  color: #7e9bde;
  margin: 0 0 15px 0;
}
#page H3{
  font-size: 12px;
  color: #7e9bde;
  text-transform:uppercase;
  margin: 0 0 5px 10px;
  font-weight:bold;
}

#page H4{
  font-size: 12px;
  color: #7d7d7d;
  text-transform:uppercase;
  margin: 0 0 5px 10px;
  font-weight:bold;  
}
#page H5{
  font-size: 12px;
  color: #000;
  margin: 0 0 5px 10px;
}
#page P{
  margin: 0 0 20px 10px;
  line-height: 2em;
}
#page UL{
  margin: 0 0 20px 30px;
}
#page LI{
  margin: 0 0 5px 0;
  background: url(images/bullet.png) no-repeat 0 5px;
  padding: 0 0 0 10px;
}
#page IMG{

}
#page .wp-caption-text{
  padding: 5px 0 5px 15px;
  margin: 0;
  display: block;
  clear: both;
  text-align: left;
}
.wp-caption {
  background: #111111;
  color: #ffffff;
  padding: 5px 5px 5px 0;
  text-align: center;
}
.alignright {float:right; margin:0 0 15px 15px}
.alignleft {float:left; margin:0 15px 15px 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}

.overlay {
	display:none;
    background: #FFF;
	width:680px;
    webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    padding: 0 0 15px 0;
}
.overlay .close {
	background-image: url(images/close.png);
	position:absolute;
    right:14px; top:14px;
	cursor:pointer;
	width:17px;
	height:16px;
}
#overlay H5{
  display: block;
  width: 680px;
  height: 43px;
  line-height: 43px;
  color: #FFF;
  background: #A8C443;
  text-align: center;
  font-size: 20px;
  text-shadow: 1px 1px 2px #000;
}
.contentwrap{
  width: 650px;
  height: 120px;
  padding: 15px 15px 0 15px;
  overflow: hidden;
}
.contentwrap P{
  margin: 0 0 10px 0;
}

